"MaterialActivityIndicatorAccessibilityLabel" = "Dangosydd Gweithgarwch";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "Ar waith";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "%ld y Cant Wedi'i Gwblhau";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "Cynnydd wedi'i Atal";
